Subject: Re: linux-next: manual merge of the mtd tree

From: "Dmitry Eremin-Solenikov" <[email-masked]>
Date: Thu, 11 Dec 2008 13:11:20 +0300

2008/12/11 Stephen Rothwell <[email-masked]>:
> Hi David,
>
> Today's linux-next merge of the mtd tree got conflicts in
> arch/arm/mach-pxa/corgi.c, arch/arm/mach-pxa/poodle.c and
> arch/arm/mach-pxa/spitz.c between commits
> 4a9295ccb43ead9ec054d0bd374c992c692b2cf4 ("[ARM] pxa/corgi: add physmap
> mapping for ROM"), 431a2cff07446b0325ec063e5b401ca7c11e0058 ("[ARM]
> pxa/poodle: add physmap mapping for ROM") and
> e5d3bf3c106c0557199076a57800adb85206c1ce ("[ARM] pxa/spitz: add physmap
> mapping for ROM") from the arm tree and commit
> 6af7a8eb1eb2b5a0967fccf61e750b085d60ad48 ("[MTD] sharpsl-nand: move
> registration to board code") from the mtd tree.
>
> They seem to be overlapping changes.  Can you guys rationalise this,
> please, as I am in no position to fix these conflicts up.

Unfortunately those changes are independant, so I don't quite
understand what to do.
If you'd prefer, I can provide merged versions of all 3 files, so that
you can use this
as merge resolution via git-rerere. Is that suitable for you?

>
> I have dropped the mtd tree for today.

-- 
With best wishes
Dmitry